<?php

namespace common\modules\unisender\controllers;

use common\components\AdminController;

/**
 * Default controller for the `unisender` module
 */
class DefaultController extends AdminController
{
    /**
     * @return array|void
     */
    public static function actionsTitles(){
        return [
            'Index' => 'Главная страница Unisender',
        ];
    }

    /**
     * Renders the index view for the module
     * @return string
     */
    public function actionIndex()
    {
        return $this->render('index');
    }
}
